/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}

.fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}

.fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}

.fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
}

.active-left,.active,.active-right,.active-down{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
}



.fadein{
opacity: 0;
}   

 .copyright{
      display: flex;
      justify-content: center;
      text-align: center ;
      align-items:center;
    }


.banner_wrapper {
  position: relative;
    height:90vh;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    z-index: 0;
}
.banner_wrapper .swiper-slide::before {
    background: #272535b9; 
}
.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .8375rem;
    height: .8375rem;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: .0625rem solid #ffffff;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}
.banner_wrapper .swiper-slide h6{
    font-size: 1.9rem;
    font-weight: 400;
    color: var( --primary-text);
    margin-bottom: 0px;
    text-transform: capitalize;
    font-family:"Forum", serif;
    color: white;
}
.banner_wrapper .swiper-slide h5{
    font-size:28px;
    letter-spacing: 7px;
    color: white !important;
    font-weight: 500;
    font-family: "Playfair Display", serif;
    margin: 60px 0;
        
}
.banner_wrapper .swiper-slide h1{
    font-size:50px;
    letter-spacing: 3px;
    text-shadow: #201f1f 3px 3px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "EB Garamond", serif;
    margin: 20px 0;
    color: white;
        
}
.swiper-pagination .swiper-pagination-bullet{
    color: #CDA45E !important;
    background-color: #CDA45E;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    margin: 0px;
}

/* End Animations*/

/* Navbar Styling */
body,html{
    width: 100%;
    overflow-x: hidden;
}

#background-img{
   background:url(../img/eneaap-background.jpg)rgba(0, 0, 0, 0.28)!important;
 
    background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-blend-mode: multiply; 

}

#enea-welcome{
  background-color:#171717;
}
.nav1{
    box-shadow: none;
    background-color: transparent!important;
    margin-bottom: -8em;
    position: relative;
    z-index: 10;
   
}
#book-button{
margin-bottom: 40px;
margin-left: 20px;
padding-left: 30px;
padding-right: 30px;
}

#apartment-description{
   background-color:#f4f1ec;

}

#view-button{
  margin-top: 30px!important;
  margin-bottom: 50px!important;
}

.btn-primary{
  color: white;
  background-color:#d3815d;
  margin-left:50px;
  margin-top: 50px;
 padding-top:15px;
padding-left:50px;
 padding-right:50px;
 padding-bottom:15px;
}


#roomsButton {
  background-color: #d3815d;
  color: white;
  padding: 15px 35px;
  border: none;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
   font-family: "Syne", sans-serif;
  margin-top: 55px;
  margin-bottom: 55px;
  margin-left: 500px;
}

#navbarDropdown{
  color: white!important;
padding-bottom: 50px;
}

#navbarDropdown:hover{
  color:#d3805de0!important;

}
#navbarDropdown1:hover{
color:#d3805de0!important;

}

.btn-primary:hover{
  color: white;
  background-color:#d3805de0;
}

#welcome-text{
   font-family: "Gilda Display", serif;
 color:white!important;
margin-top: 200px;
font-size: 54px;
padding-left: 50px;
margin-bottom: 60px;
padding-bottom: 20px;
  
}

#nav-img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
      
}


#nav-description{
    color:#c7c8c9;
    padding-left: 50px;
    text-align: left;
    padding-top: 25px;
     font-family: "Poppins", sans-serif;
     font-size: 17px;
     margin-top: 10px!important;
     margin-bottom: 30px;
}

.nav-link1{
  color: white!important;
}
.nav-link{
  color: black!important;
}

     .nav-link.active:hover{
      color:#d3a05d!important;
    }

    .nav-link:hover{
color:#d3a05d!important;
}

     .nav-link1.active:hover{
      color:#d3a05d!important;
    }

    .nav-link1:hover{
 color:#d3a05d!important;
}
#our-mission{
  position: relative;
}
.mission-tittle{
    text-align: center;
 text-transform: uppercase;
 font-family: "Syne";
 font-size: 16px;
 color:#d3815d;
 margin-top: 10px;
margin-bottom: 15px;
}
.btn-outline-light{
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 485px; 
    color: #d3815d;
}

.btn-outline-light:hover{

   color: #d3805da8;
   }

#apartaments-tittle{
  text-align: center;
    padding-top:35px;
    margin-top: 20px;
     text-transform: uppercase;
 font-family: "Syne";
 font-size: 15px;
 color:black;

}

.our-services{
  text-align: left;
 padding-left: 10px;
     text-transform: uppercase;
 font-family: "Syne";
 font-size: 20px;
 color:white;
}
#mission-text{
    font-size: 20px;
    color: black;
    text-align: center;
 font-family: "Syne";
padding-bottom: 50px;
padding-top: 10px;
}


#mission-text1{
  color: black;
     font-size: 28px;
margin-bottom: 55px;
    text-align: center;
 font-family: "Syne";
 margin-top: 30px;

}
.item1 {
  height: 450px;
 display: flex;
  position: relative;
  color: white;
  align-items: center;
  border-radius: 8px;
  overflow: hidden;
  background:url(../img/enea-apartaments.jpg)rgba(0, 0, 0, 0.30);
  background-position: 40%;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply; 
justify-content: end;

}

.item2 {
  height: 450px;
 display: flex;
position: relative;
  color: white;
  align-items: center;
  border-radius: 8px;
  overflow: hidden;
  background:url(../img/enea2.jpg)rgba(0, 0, 0, 0.30);
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply; 
justify-content: end;
}

.room-description {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease;
    margin-top: 10px;
    color: #fff;
    margin-left: 15px;
  }
  
  .item1:hover .room-description {
    display: block;
    opacity: 1;
   background-color: rgba(128, 128, 128, 0.34);
  
  }

    .item2:hover .room-description {
    display: block;
    opacity: 1;
   background-color: rgba(128, 128, 128, 0.34);
  
  }

#aboutus-img{
 height: 550px!important;
 width: 550px;
}

#apartaments-tittle1{
  color: RGB(15, 15, 15)!important;
  font-family: "Syne";
font-size: 25px;
float: left;
margin-top: 20px;


}

.our-gallery{
  color:RGB(15, 15, 15)!important;
    font-family: "Syne", sans-serif;
    padding-top: 20px;
     padding-bottom: 20px;
    float: left;
 }

 .aboutus-caption{
    color:RGB(15, 15, 15)!important;
    font-family: "Syne", sans-serif;
    padding-top: 10px;
     padding-bottom: 20px;
    float: left!important;
     font-size: 40px;
  margin-left: 10px;
 }

#aboutus-text{
  color: #6b6f72;
  }

#aboutus{
  margin-top: 10px;
}

.number{
 font-family: "Syne";
  color: RGB(165, 166, 170);
  font-size: 23px;
}



#aboutButton {
  background-color: #d3815d;
  color: white;
  padding: 15px 25px;
  border: none;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
   font-family: "Syne", sans-serif;
  margin-top: 20px;
 }

#aboutButton:hover{
    background-color:  #d3805deb;
   color: white;
    transition: #d3805deb;
}

#facilities{
  background-color:#171717;
padding-top: 20px;
background-image:url(../img/icon1.png);
 background-repeat: no-repeat;
   background-position: left bottom;
   margin-top: 40px;
   background-size: 40%;
   position: relative;
}



#our-services{
  font-family: "Syne";
font-size: 15px;
text-align: left;
color: white!important;

}

#services{
  color: white;
font-family: "Syne";
margin-top: 30px!important;
    font-family: "Syne";
    font-size: 50px;
    margin-left: 5px;
    text-align: left;
}

#services-text{
  color: RGB(210, 211, 213);
  font-size: 15px;
   font-family: "Poppins", sans-serif;
     margin-left: 13px;
     margin-bottom: 200px;
  }

.services-tittle{
  color: RGB(252, 252, 252)!important;
  font-family:"Syne", sans-serif; 
  font-size: 23px;
  margin-top: 10px;
  margin-bottom: 15px;
}

 .services-p{
  color:#c7c8ca;
  font-family: "Poppins", sans-serif; 
  font-size:15px;
  margin-bottom: 20px;
 }

 .fa-wifi{
  color:#d3a05d;
  width: 100px;
  margin-top: 10px;
    margin-bottom: 20px;
 }

 .fa-square-parking{
  color:#d3a05d;
  width: 100px;
  margin-top: 10px;
    margin-bottom: 20px;
 }

 .fa-ban-smoking{
    color:#d3a05d;
  width: 100px;
  margin-top: 10px;
    margin-bottom: 20px;
 }

 .fa-utensils{
     color:#d3a05d;
  width: 100px;
  margin-top: 10px;
    margin-bottom: 20px;
 }


 
#testimonialCarousel .carousel-item {
   
    height: 40vh;
}

.clients-review{

  font-size: 18px;
  color:rgba(0, 0, 0, 0.779);
  font-family: "Zilla Slab";
 
}


.clients-review1{

  font-size: 18px;
  color:rgba(0, 0, 0, 0.779);
  font-family: "Gilda Display", serif;
 
}

.carousel-caption {
  position: absolute;
  top: 0;
  bottom: auto;
  transform: none;
  margin-bottom: 0;
  padding-top: 1rem;
}


.fa-star,
.fa-star-half-stroke {
  color: #d3815d;
  margin-bottom: 40px!important; 
}

.testimonials{
    background: url('../img/carousel-color.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    padding: 4em 0em;
}

#testimonal-heading{
  color: black;
 font-family: "Syne", sans-serif;
  font-size: 12px;
  margin-bottom: 20px;
}



.fa-star{
  color:#d3815d;
  margin-bottom: 50px;

}

.fa-star-half-stroke{
   color:#d3815d;
     margin-bottom: 50px;
}

.clients-name{
 color: RGB(15, 15, 15);
    font-family: "Syne", sans-serif;
    font-size: 25px;
    margin-top: 20px;
}

.clients-country{
  color: RGB(106, 110, 113);
  font-size: 15px;
  font-family: "Poppins", sans-serif;
}




  

   .primary-btn{
        color: white;
        background-color:#d3815d;
       
      }
  
   .primary-btn:hover{
       background-color: #d3805de0;
   color: white;

      }
   .marquee {
            white-space: nowrap;
            overflow: hidden;
            background-color: #fff;
            color: black;

         }

        .marquee-content {
            display: inline-block;
            animation: marquee 40s linear infinite;
        }

        .nav-item1 {
            display: inline-flex;
            align-items: center;
            font-size: 3rem;
            margin-right: 2rem;
        }

        .nav-item1 i {
            margin-right: 1.5rem;
            font-size: 2.2rem;
        }

        @keyframes marquee {
            0% {
                transform: translateX(100%);
            }
            100% {
                transform: translateX(-100%);
            }
        }

.adress-details{
  font-family: "Poppins", sans-serif; 
  font-size: 15px;
  color: white;
}

.contact-details{
  font-family: "Poppins", sans-serif; 
  font-size: 15px;
  color: white;
}
.footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
#footer-section{
  padding-bottom: 80px;
  padding-top: 80px;
  background-color:#111111;
  
    color: #fff;
    padding: 40px 0;
    text-align: center;
padding-top: 50px;
background-image:url(../img/icon2.png);
background-size: 10%;
 background-repeat: no-repeat;
   background-position: right bottom;


}

.footer-section h2 {
    font-size: 1.8rem;
    margin-bottom: 15px;
}

.footer-section h3 {
    font-size: 1.2rem;
    margin-bottom: 10px;
    color: #e5e5e5;
}

.footer-menu ul {
        list-style: none;
        display: flex;
        justify-content: center;
       
        border-top: 1px solid #444;
        padding-top: 30px;
      float: center;
      
      }

      .carousel-caption {
  top: 0;
  bottom: auto;
  transform: none;
}

    .footer-menu ul li {
        margin: 0 20px;
        position: relative;
    }

    .footer-menu ul li a {
        text-decoration: none;
        color: white;
        font-size: 16px;}

    .footer-menu ul li a:hover {
        color: #ccc;
    }
.footer-details{
  color: white!important;
  font-family: "Syne", sans-serif; 
  font-size: 17px;
}

  @media only screen and (max-width: 870px) {

    #background-img{
      height: 90vh;
    }
#welcome-text{
    margin-top: 50px;
padding-left: 20px!important;
 }
#book-button{

margin-bottom: 40px;
margin-left: 20px;
padding-left: 30px;
padding-right: 30px;

}


#navbarDropdown{
    color: black!important;
}
.nav-link1{
  color: black!important;
}
 .navbar{
   margin-bottom: -1em;
}
 .info-heading {
    margin-bottom: 20px!important;
    text-align: left;
    margin-top: 10px;
  }

.info{
   margin-left: 9px!important;
          }
.info-details{
  margin-left: 12px!important;
}
 #welcome-text{
  margin-top: 100px;
 margin-bottom: 35px;
}



 .nav-link{
  color: black;
 }

 .nav-link.active{
        color:black!important;
    }

 #nav-description{
  padding-left: 35px;
 }

 .btn-primary{
   margin-left:35px;
  margin-top: 20px;
 }

#roomsButton{
margin-left: 120px;
}

#apartaments-tittle1  {
margin-left: 23px;
margin-top: 23px;
}

#aboutus-text{
  margin-left: 23px;
  margin-top: 20px;
}

#number{
  margin-left: 23px;
}

#aboutButton{
  
margin-left: 23px;
}

.fa-square-parking{
margin-left: 25px;
   }

   #services-text{
 margin-bottom: 20px;
  }
  
  .services-tittle{
margin-left: 25px;
}

 .services-p{
 margin-left: 25px;
 }

 .fa-ban-smoking  {
  margin-left: 25px;
 }
 .fa-wifi{
    margin-left: 25px;
 }

 .fa-utensils{
  margin-left: 25px;
 }
 

 .footer-container {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 1rem;
  }

  .footer-section {
    text-align: left;
    margin-left: 20px;
  }

  .footer-menu ul {
    justify-content: flex-start;
    margin-left: 0;
    padding-left: 0;
     margin-left: 20px;
  }
   .footer-menu ul li {
    margin-right: 0px;
    margin-left: 10px;
  
  }

  

  .nav-menu {

margin-right: 60px!important;
}
  }


.header-section {
            background: url('../img/rooms-background1.jpg')rgba(0, 0, 0, 0.25);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: 90vh;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            color: white;
            text-align: center;
            background-blend-mode: multiply;
          }

          
.navbar-nav{
  display: flex;
  gap: 20px;
  list-style: none;
  margin-top: 15px;
  margin-bottom:15px!important;
 color: black!important;
  font-family: "Syne";
font-size: 20px;
margin-left: 50px;
}


#apartment-header{
  color: white!important;
    font-family: "Syne"!important;
    text-align: center;
}

.card-text{
    color: rgba(0, 0, 0, 0.637);
        font-family: 'Jost';
}

.card-title{
 font-family: "Syne", sans-serif;
 font-size: 32px;
 margin-top: 15px;
 margin-bottom: 20px;
}

.room-details1{
margin-bottom: 15px;
   font-family: "Syne", sans-serif;
font-size: 17px;
color: rgba(0, 0, 0, 0.797);
}

.fa-house{
  padding-right:5px;
    color: rgba(0, 0, 0, 0.637);
}

.bi-person{
  padding-left: 40px;
   padding-right:2px;
    color: rgba(0, 0, 0, 0.637);
}

.card-text{
     font-family: "Syne", sans-serif;
      font-size: 16px;
}

  .card-link{
        margin-top: -10px;
        display: inline-block;
    color:#d3815d;
  border: 1px solid rgba(0, 0, 0, 0.297);
padding-top: 10px;
padding-bottom: 10px;
padding-left: 245px;
padding-right: 245px;
  font-size: 17px;
  
   font-family: "Syne";
   text-align: center;

 }

 .card-link:hover{
  color:#d37e5d; 
 }

 #rooms{
  margin-top: 50px;
   margin-bottom: 100px;
}

.header-section2 {
            background: url('../img/gallery-background.jpg')rgba(0, 0, 0, 0.39);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: 60vh;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            color: white;
            text-align: center;
            background-blend-mode: multiply;
          }

          .info{
            margin-left: 90px;
          }

.info-details{
  color: rgba(0, 0, 0, 0.783);
}



.language-selector {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}

.language-selector li {
  display: inline-block;
  margin: 0 5px;
  position: relative;
}

.language-selector {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}

.language-selector li {
  display: inline-block;
  margin: 0 5px;
  position: relative;
}


